@#include "../../particle/dsge_base.inc"
data(file='../../particle/mysample.m',first_obs=801Y,nobs=50); %no measurement errors added 
warning('off'); % shut off warnings to not clutter log and speed up test
set_dynare_seed(2000);
estimation(order=1,posterior_sampling_method='dsmh');
